uuid: 67501c98-4353-475d-a143-391184189bcb
langcode: en
status: true
dependencies:
  config:
    - system.menu.footer
  module:
    - system
  theme:
    - octavia
_core:
  default_config_hash: 9jeRrnA8h5awCbyqIX7eYWoYOnTZ0QLCJvf7TyfClCA
id: octavia_footer_menu
theme: octavia
region: footer_notice
weight: 4
provider: null
plugin: 'system_menu_block:footer'
settings:
  id: 'system_menu_block:footer'
  label: 'Footer menu'
  label_display: '0'
  provider: system
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
